@media (min-width: 992px) {
    header .navbar .menu-item.menu-item-has-children:hover{
        padding-bottom: 18px;
        padding-top: 17px;
    }

    header .navbar .menu-item.menu-item-has-children:hover > .sub-menu{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

}

@media (min-width: 768px) {
    a:hover {
        text-decoration: none;
    }

    .carousel--top-nav:hover {
        background-color: #1cef06;
    }

    .btn-virivr:hover,
    .btn-booking:hover {
        background: #fff;
        color: #ec008c;
    }

    .btn-submit:hover{
        border-color: #ec008c;
    }
    .social-links a:hover {
        color: #ec008c;
    }

    .page-down-icon:hover {
        background: #1cef06;
        color: #fff;
    }

    .container--footer a:hover {
        color: #ec008c;
        text-decoration: underline;
    }

    .social-media a:hover {
        color: #1cef06;
    }
}